{
	"Expansion Sound" = "Tick High";
	"Correction Sound" = "Buzz";
	"soundVolume" = 1.0;

	"fuzzyAbbrWeight" = 1.0;
	"fuzzyExpWeight" = 1.0;

	"modifierThreshold" = 0.25;

	"pasteboardSaveInterval" = 0.0;

	"Open Window at Start" = 1;
	"Start at Login" = 1;
	"QuickExpansion" = 1;
	"Set List Height" = 0;
	"showStatusItem" = 1;
	"updateInterval" = 2; /* weekly */

	"zoomExpansion" = 100;

	"smartQuotesPlain" = 0;
	"smartDashesPlain" = 0;
	"smartLinksPlain" = 0;
	"smartDataPlain" = 0;
	"smartReplacePlain" = 0;
	"smartQuotesFormatted" = 0;
	"smartDashesFormatted" = 0;
	"smartLinksFormatted" = 0;
	"smartDataFormatted" = 0;
	"smartReplaceFormatted" = 0;
	"smartQuotesHTML" = 0;
	"smartDashesHTML" = 0;
	"smartLinksHTML" = 0;
	"smartDataHTML" = 0;
	"smartReplaceHTML" = 0;

	"showWindowHotkey" = "262401,17"; /* ctrl-T */
	"pauseHotkey" = "393475,17"; /* ctrl-shift-T */
	"quickSearchHotkey" = "262401,36"; /* ctrl-return */

	"wordCharacters" = "";

	"PopCharQuickSearchPrefix" = "pop:";

	"import" = (
		{
			suite = "com.macility.typinator";
			keys = {
				"License Key" = "License Key";
				"Open Window at Start" = "Open Window at Start";
				"Start at Login" = "Start at Login";
			};
		}
	);

	"translate" = { /* new = old */
		"updateInterval" = "update interval";
		"lastUpdateCheck" = "last update check";
		"lastCurrentVersion" = "last current version";
		"lastReleaseDate" = "last release date";
	};
}
